.content-wrap {
        background-color: #f6f8f9;
    }
    img {
        height: 100%;
        width: 100%;
        display: block;
    }

    .tips-col {
        width: 100%;
        /* 自动布局 */
        padding: 24px;
        border-radius: 12px;
        background: #FFFFFF;

        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #666666;
    }
    .store-cot {
        padding: 24px;
        margin-top: 24px;
        display: flex;
        flex-direction: column;
        gap: 24px;
        border-radius: 12px;
        background: #FFFFFF;
    }
    .store-cot .title-col {
        display: flex;
        flex-direction: column;
        gap: 8px;
        padding-bottom: 24px;
        border-bottom: 1px solid #EEEEEE;
    }
    .store-cot .title-col .title {
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
        letter-spacing: normal;
        color: #222222;
    }
    .store-cot .title-col .intro {
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #666666;
    }
    .store-cot .tip {
        font-family: San Francisco Text;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        /* 重要提醒： */
        color: #F74054;
    }
    
    .store-cot .img-warp {
        display: flex;
        gap: 24px;
        padding: 24px;
        border-radius: 16px;
        background: #F8F8F8;
    }

    .warning-col {
        margin-top: 24px;
        display: flex;
        align-items: start;
        gap: 6px;
        padding: 16px;
        border-radius: 12px;
        background: rgba(255, 240, 240, 0.8);
    }
    .warning-col .icon {
        min-width: 22px;
        max-width: 22px;
        min-height: 22px;
        max-height: 22px;
    }
    .warning-col .warning {
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #F74054;
    }

    @media (min-width: 1024px) and (max-width:1279px){
        .store-cot .img-warp {
            gap: 16px;
            padding: 16px;
        }
        
    }

    @media (min-width: 960px) and (max-width:1023px){
        .store-cot .img-warp {
            gap: 16px;
            padding: 16px;
        }
    }

    @media (min-width: 840px) and (max-width:959px){
        .store-cot .img-warp {
            gap: 16px;
            padding: 16px;
        }
    }
    @media (min-width: 768px) and (max-width:839px){
        .store-cot .img-warp {
            gap: 16px;
            padding: 16px;
        }
    }

    @media (min-width: 600px) and (max-width:767px){
        .store-cot .img-warp {
            gap: 16px;
            padding: 16px;
            flex-wrap: wrap;
        }
    }

    @media (min-width: 480px) and (max-width:599px){
        .store-cot .img-warp {
            gap: 16px;
            padding: 16px;
            flex-wrap: wrap;
        }

    }

    @media (max-width:479px){
        .store-cot .img-warp {
            gap: 16px;
            padding: 16px;
            flex-wrap: wrap;
        }
    }